Subject: Re: Mutt 1.4-1 opens mbox read only
From: Robert Collins <[email-masked]>
To: "Guy L. Oliver" <[email-masked]>
Cc: [email-masked]
Date: 24 Jul 2002 23:32:30 +1000

On Wed, 2002-07-24 at 23:21, Guy L. Oliver wrote:
> Jens,
> 
> On Mon, Jul 22, 2002 at 10:20:49PM +0200, Jens Schuessler wrote:
> > > I've compiled Mutt now with --enable-dotlock=NO
> > 
> > IMO, the above is a bad idea because you are defeating one
> > of the standard ways to lock a file to prevent corruption if
> > there are multiple writers (e.g., mutt and procmail).
> 
> I ended up recompiling with out dotlock my self, because I
> found that regardless of permissions on the mail file and
> its directory ( I belive I tried all possible combos) I
> couldnt get things to work right with dotlock on.  My
> problem was different, but there you have it.  course, i'd
> love to be proven wrong. :-)

Guy, you *need* to provide Jason with the results of the test he asked
you to perform for him to prove you wrong. That or ship your PC to him.

Rob

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/